%! Author = jeremy
%! Date = 2020-04-13

% Preamble
\documentclass[11pt]{article}

% Use first two authors in citations
\def\@cite#1#2{(#1\if@tempswa , #2\fi)}
\def\@biblabel#1{}

% Packages
\usepackage{amsmath, fullpage}
\usepackage{booktabs}
\usepackage[affil-it]{authblk}
\usepackage[round]{natbib}
\usepackage[section]{placeins}
\usepackage{xr}
\usepackage{graphicx}
\usepackage{mathtools}
\usepackage[font=small,labelfont=bf]{caption}
\usepackage{siunitx}
\usepackage{url}

\externaldocument{supp}
% Document
\begin{document}

    % title page
    \title{Low-pass sequencing increases the power of GWAS and decreases measurement error of polygenic risk scores compared to genotyping arrays}% @todo NB there is only one array here -- the GSA
    \author[1]{Jeremiah H.\ Li}
    \author[1]{Chase A.\ Mazur}
    \author[1]{Tomaz Berisa}
    \author[1]{Joseph K.\ Pickrell}
    \affil[1]{Gencove, Inc.\ New York, NY 10016}
    \date{\today}
    \maketitle
    % Abstract
    \begin{abstract}
%        Low-pass sequencing (sequencing a genome to an average depth less than 1$\times$ coverage) combined with genotype imputation has been proposed as an alternative to genotyping arrays for trait mapping and calculation of polygenic scores;\ however, the current literature is largely limited to simulation- and downsampling-based approaches.
%        To empirically assess the relative performance of these technologies for different applications, we performed low-pass sequencing (targeting coverage levels of 0.5$\times$ and 1$\times$) and array genotyping (using the Illumina Global Screening Array) on 120 DNA samples derived from African and European-ancestry individuals that are part of the 1000 Genomes Project.
%        We then imputed both the sequencing data and the genotyping array data to the 1000 Genomes Phase 3 haplotype reference panel using a leave-one-out design.
%        First, we evaluated overall imputation accuracy from these different assays as measured by genotype concordance;\ we introduce the concept of \emph{effective coverage} that accounts for evenness of sequencing and show that this metric is a better predictor of imputation accuracy than nominal mapped coverage for low-pass sequencing data.
%        Next, we evaluated overall power for genome-wide association studies (GWAS) as measured by the squared correlation between imputed and true genotypes.
%        In the African individuals, at common variants ($>5\%$ minor allele frequency), imputation $r^2$ averaged $0.83$ for the array data and ranged from $0.89$ to $0.95$ for the low-pass sequencing data, corresponding to an increase in GWAS discovery power analogous to an increase of $7-15\%$ in sample size.
%        For the same variants in the European individuals, imputation $r^2$ averaged $0.91$ for the array data and ranged from $0.92$-$0.96$ for the low-pass sequencing data, corresponding to an effective $1$-$6\%$ increase in GWAS discovery power.
%        Finally, we computed polygenic risk scores for breast cancer and coronary artery disease from the different assays.
%        We observed consistently lower measurement error for risk scores computed from low-pass sequencing data above an effective coverage of $\sim0.5\times$.
%        The mean squared error of the array-based estimates was three to four times that of the estimates from samples sequenced at an effective coverage of $\sim1.2\times$ for coronary artery disease, with qualitatively similar results for breast cancer.
%        We conclude that low-pass sequencing plus imputation, in addition to providing a substantial increase in statistical power for genome wide association studies, provides increased accuracy for polygenic risk prediction at effective coverages of $\sim0.5\times$ and higher.

        Low-pass sequencing (sequencing a genome to an average depth less than 1$\times$ coverage) combined with genotype imputation has been proposed as an alternative to genotyping arrays for trait mapping and calculation of polygenic scores.
        To empirically assess the relative performance of these technologies for different applications, we performed low-pass sequencing (targeting coverage levels of 0.5$\times$ and 1$\times$) and array genotyping (using the Illumina Global Screening Array (GSA)) on 120 DNA samples derived from African and European-ancestry individuals that are part of the 1000 Genomes Project.
        We then imputed both the sequencing data and the genotyping array data to the 1000 Genomes Phase 3 haplotype reference panel using a leave-one-out design.
        We evaluated overall imputation accuracy from these different assays as well as overall power for GWAS from imputed data, and computed polygenic risk scores for coronary artery disease and breast cancer using previously derived weights.
        We conclude that low-pass sequencing plus imputation, in addition to providing a substantial increase in statistical power for genome wide association studies, provides increased accuracy for polygenic risk prediction at effective coverages of $\sim0.5\times$ and higher compared to the Illumina GSA.

    \end{abstract}


    \textbf{Keywords:} Low-pass sequencing, GWAS, polygenic risk scores, shotgun whole-genome sequencing, statistical power, assay comparison.

    \newpage

    \section*{Introduction}
    % \section*{Background}
    Thousands of variants on the human genome associated with hundreds of complex traits and diseases have been reproducibly and robustly identified since the first large GWASs for complex disease were performed in the mid-00s \citep{sella2019thinking,visscher2012five,wellcome2007genome,yang2010common}.
    Results from these studies have had an enormous impact on the understanding of the genetic architecture underlying complex traits in humans, with these studies playing an essential part in bringing the current understanding full circle back to Fisher's original infinitesimal model compared to the gene-centric model focused upon in the preceding decades \citep{walsh2018evolution,risch1999genomic,judson1979eighth}.

    The ability to systematically dissect the genetic architecture of complex traits influenced by hundreds or thousands of genetic variants has largely been enabled by the dense genotyping array, which cost-effectively assays the genome of an individual at hundreds of thousands to millions of loci \citep{visscher2012five}.
    Imputation of the resulting genotypes to existing haplotype reference panels further allows evaluation of genetic variants which are not directly assayed, often resulting in total callsets many times the number of directly assayed loci, and is now standard practice in preparing genomic datasets for GWAS \citep{li2009genotype,marchini2010genotype}.

    As genome sequencing costs have decreased over the past decade, sequencing-based alternatives to genotyping arrays have been the subject of growing interest \citep{wetterstrand2019dna}.
    Specifically, low-coverage shotgun whole genome sequencing followed by imputation has been utilized for a number of problems in statistical and population genetics, from providing the backbone for graph-based pangenomes in sorghum to trait mapping in human pharmacogenetics \citep{tran2020genetic,gilly2019very,rubinacci2020efficient,homburger2019low,wasik2019comparing,jensen2020sorghum,cai2015sparse,liu2018genomic}.
    As an intuition for why this approach is useful, a sample sequenced at a target coverage of 0.5$\times$ is expected to have at least one read on $~33$ million of the 85 million sites in the 1000 Genomes Phase 3 release, whereas a genotyping array will probe a number of variants which is one to two orders of magnitude fewer, albeit with higher average accuracy \citep{10002015global}.

    % mention theory/practice (this is practice)
    For many use cases, there are a number of advantages to low-pass sequencing (lps) over genotyping arrays;\ for example, (1) there is a lack of ascertainment bias with regard to which variants/sites on the genome are assayed, (2) sequence data can be used to discover novel variation both at the sample or population level (such as in \citet{tran2020genetic,liu2018genomic}), (3) massively parallel low-pass sequencing can be achieved by multiplexing large numbers of samples to reduce cost, and (4) the fact that the average expected accuracy of a sample's imputed genotypes can be fine-tuned by adjusting the target coverage for the sample, something which is useful when designing experiments within real-world logistical or budgeting constraints (see \citet{pasaniuc2012extremely} for a detailed simulation-based cost-benefit analysis of low-pass sequencing compared to genotyping arrays for GWAS study designs).

    However, studies in the literature which investigate the applications of low-pass sequencing often do so by means of simulation or by \emph{downsampling} (often already-aligned) sequence reads from samples previously sequenced at higher coverages \citep{gilly2019very,homburger2019low}.
    While useful, these approaches are unable to capture the real-world idiosyncrasies of data generation in extremely-low coverage sequencing and ignore factors such as the use of different library preparation methods which are optimized for sequencing at given target coverages \citep{aird2011analyzing,jones2015library}.

    Here, in order to more realistically represent real-world results, we perform an investigation of low-pass sequencing data where the low-coverage genomes are obtained not by downsampling higher-coverage samples but by direct sequencing to extremely low target coverages (0.5$\times$ and 1.0$\times$).
    As a point of comparison, we chose to assay the same samples on the Illumina Global Screening Array (GSA), a modern genotyping array specifically designed to capture multi-ethnic genetic variation.
    We chose these coverages since the all-in cost of library preparation, sequencing, and data analysis for a 0.5$\times$ target coverage sample was approximately at parity with the Illumina GSA (as of 2019), and that for 1.0$\times$ target coverage sequencing fast approaching the same with historically dropping sequencing costs \citep{wetterstrand2019dna}.

    \section*{Results}
    \subsection*{Experimental Overview}

    % table outlining experiment
    \begin{table}
        \begin{center}
            \footnotesize
            \begin{tabular}{llllll}
                \toprule
                Experiment & Mean Coverage & Samples & Assay & Library Prep & Sequencer \\
                \midrule
                A & 0.67 & 120 (3 replicates) & lpSeq & KAPA HyperPlus & Illumina HiSeqX \\
                B & 1.25 & 120 (3 replicates) & lpSeq & KAPA HyperPlus & Illumina HiSeqX \\
                C & 1.20 & 1 (30 replicates)& lpSeq & KAPA HyperPlus & Illumina HiSeqX \\
                D & 1.26 & 60 (1 replicate) & lpSeq & MGIEasy & BGIseq 500 \\
                E (array) & NA & 120 (3 replicates) & Illumina GSA v3.0 & NA & NA\\
                \bottomrule
            \end{tabular}
            \caption{Details of experiments conducted.\ Experiments A-D were based on low-pass sequencing (lpSeq) while experiment E used the Illumina GSA v3.0.\ The samples column describes the number of unique cell lines and the number of replicates run for each of them.\ Library prep was performed by Gencove for experiments A-C and libraries were sequenced on the Illumina HiSeqX.\ For experiment D, DNA was sent to BGI who performed the library prep and sequencing.\ Empirical coverage for each sample was calculated by dividing the number of bases sequenced by the size of the human genome ($\sim3.3$Gb).}
            \label{tab:experiment-overview}
        \end{center}
    \end{table}

    In order to compare the relative performance of low-pass sequencing and genotyping arrays across populations, we selected 60 EUR and 60 AFR individuals (Supplementary Table \ref{supptab:sample-pops}) from the 1000 Genomes Phase 3 release (1KGP3) \citep{10002015global} on which to perform five experiments (Table \ref{tab:experiment-overview}, Supplementary Table \ref{supptab:sample-experiment-breakdown}), which we denote experiments A-E:

    For experiment A, we performed library prep on and sequenced these 120 unique individuals in triplicate to a target coverage of $0.5\times$ on an Illumina HiSeqX.
    For experiment B, we performed library prep on and sequenced these 120 unique individuals in triplicate to a target coverage of $1.0\times$ on an Illumina HiSeqX.
    For experiment C, we performed library prep on and sequenced NA12878, a CEU female sample, thirty times to a target coverage of $1.0\times$ on an Illumina HiSeqX.
    For experiment D, we selected a subset of 30 EUR and 30 AFR samples from the set of 120 unique individuals and sent DNA to BGI Americas to be sequenced a target coverage of $1.0\times$ on a BGIseq 500.
    For experiment E, we assayed these 120 unique individuals in triplicate on the Illumina GSA v3.0 via the Broad Institute.

    Experiment C was conducted principally to illustrate the effects of varying empirical coverage on imputation accuracy (with all else held equal) and to provide insight into the repeatability of low-pass sequencing on biological replicates and empirical variation in sequencing coverage given a fixed target coverage (Supplementary Figure \ref{suppfig:density-mapped-coverage}).

    For each assayed sample passing QC (Methods, Supplementary Table \ref{tab:supptab:samples-passing-qc}), we imputed the sequence or genotype array data to the 1KGP3 haplotype reference panel in a leave-one-out manner (Methods) and compared the imputed calls against the left-out genotypes from the 1KGP3 reference panel (which we treated as the ``gold-standard'' or ``truth'' set).
    We also computed polygenic risk scores from the imputed dosages for each sample and the gold-standard truth set for breast cancer (BC) and coronary artery disease (CAD) using variant weights from recent state-of-the-art studies \citep{mavaddat2019polygenic,inouye2018genomic}.

    \subsection*{Defining ``effective coverage''}
    The nominal (mapped) coverage of a sample having undergone whole genome sequencing is defined as the number of sequenced (and mapped) bases divided by the size of the genome (in this case, $\sim3.3$Gb).
    This quantity is useful as an indicator of how much sequence data is available for downstream analysis, but does not give any useful information as to how spatially uniform (with respect to the genome coodinate system) the sequenced data are distributed.
    Spatial uniformity of sequencing reads is particularly important for low-pass sequencing followed by imputation because imputation panels catalogue variation across the entire genome and the imputation quality at a given variant is influenced by the amount of sequence data mapped to regions near that variant and which overlap other variants in the imputation panel.

    We therefore introduce the concept of a sequenced sample's \emph{effective coverage} $\lambda_{\mathrm{eff}}$, which is a function of the fraction of polymorphic sites in a haplotype reference panel covered by at least one sequencing read.
    Under an idealized Poisson distribution of sequencing reads across sites, this fraction is determined by the sequencing coverage alone (Methods).
    %, which is the nominal coverage that an idealised shotgun sequencing process would need in order for the proportion of sites within an imputation reference panel with at least one aligned read covering it to be the same as that proportion which is actually observed (Methods).
    Specifically, given an imputation panel with $n$ sites and a set of aligned reads from a single sample, we can compute the fraction of those $n$ sites covered by at least one read $f_{\mathrm{covered}}$ and compute that sample's effective coverage $\lambda_{\mathrm{eff}} = -\ln(1 - f_{\mathrm{covered}})$.

    The advantage of using this quantity rather than nominal coverage as a way to summarize sequence results on a sample, particularly at ultra-low coverages, is that the assumptions of an idealised sampling process is ``built-in'' to its definition.
    This allows results from, for example, different library preparation methods to be compared on more equal footing (see Figure \ref{fig:nrc-coverage-splines}, Supplementary Figures \ref{suppfig:density-mapped-coverage}, \ref{suppfig:density-effective-coverage}, and \ref{suppfig:mapped-vs-effcov}, where experiment D underwent a different library preparation method than experiments A-C).

    % figure for eff cov vs nominal
    \begin{figure}[h]
        \begin{center}
        \includegraphics[width=\linewidth]{figs/nrc_coverage_splines.pdf}
        \caption{Non-reference concordance (NRC) (Methods) for imputed SNPs for all EUR samples in Experiments A-D plotted against effective coverage $\lambda_{\mathrm{eff}}$ (left pane) or nominal mapped coverage (right pane).\ We modeled the NRC as the response variable for a $k=5$ knot cubic restricted spline with the respective coverage metric as the explanatory variable;\ the fitted values are shown as a solid line with the surrounding shaded regions representing 95\% confidence intervals.\ The knot locations were set at the 5th, 27.5th, 50th, 72.5th, and 95th percentiles of the respective coverage metrics following Harrell's rule of thumb \citep{harrell2017regression}.}
        \label{fig:nrc-coverage-splines}
        \end{center}
    \end{figure}

    Indeed, plotting nominal and effective coverage vs non-reference concordance (NRC) (Methods) for all the sequenced samples (Figure \ref{fig:nrc-coverage-splines}) illustrates how NRC is better predicted by a sample's effective coverage rather than their nominal mapped coverage, with cubic restricted spline fits explaining a larger degree of variance when considering effective coverage rather than mapped nominal coverage ($R^2 = 0.89$ vs $R^2 = 0.82$).
    Note that this figure and accompanying fit are not meant to be a rigorous parametric treatment of NRC vs.\ different coverage metrics, but are rather meant to provide an intuition.

    The results from experiment C illustrate that this pattern also holds across replicates of the same individual, where the only degree of freedom left is the effective coverage of the sample.

    Plots of effective coverage vs NRC and overall concordance broken down by variant type (SNPs vs indels), population, and variant filtration status are shown in Supplementary Figures \ref{suppfig:effcov-oconc-snps}, \ref{suppfig:effcov-nrc-indels}, \ref{suppfig:nomcov-nrc-snps}, \ref{suppfig:nomcov-nrc-indels}, \ref{suppfig:nomcov-conc-snps}, and \ref{suppfig:nomcov-conc-indels}, and show qualitatively similar results.
    Notably, when poorly imputed variants are filtered out of a callset (variants with a maximum genotype probability of less than 90\%, Methods), the relationship between effective coverage and concordance weakens significantly, suggesting that the genotype posterior probabilities generated during imputation are relatively well-calibrated (Methods).

    \subsection*{Comparison of imputation quality metrics across experiments}
    \label{subsec:comparison-of-imputation-quality-metrics-across-experiments}

    \subsubsection*{Genotype Concordance}
    % table for NRC
    \begin{table}

        \begin{center}
            \small
            \input{tabs/unfiltered-snps-mean-nrc.tex}
        \end{center}
        \caption{Mean and interquartile range (in parentheses) non-reference concordance (NRC) across samples for each representative cohort for unfiltered SNPs by experiment and super population.}
        \label{tab:unfiltered-snps-mean-nrc}
    \end{table}


    We then examined how NRC and imputation $r^2$ varied across experiments A, B, D, and E.
    In order to do this, for experiments A, B, and E, we took a random sample of one of the replicates run for each unique cell line, such that comparisons across experiments concerned only a single, representative sample of each cell line per experiment (Methods).
    For experiment D we retained all samples as there were no replicates.
    The remainder of subsection \ref{subsec:comparison-of-imputation-quality-metrics-across-experiments} compares metrics and results from these \emph{representative cohorts} across experiments.
    The mean effective coverage of the representative cohorts varied from experiment to experiment (Supplementary Table \ref{supptab:representative-sample-coverage}), ranging from an overall (mean $\pm$ standard deviation) of $0.42\pm{0.22}$ for experiment A to $0.71\pm0.17$ for experiment B to $1.24\pm0.11$ for experiment D.

    Reference to non-reference and minor allele frequencies are with respect to those found in the 1KGP3.
    For all analyses, we treated the genotypes in the 1KGP3 for each sample's cell line as the gold-standard ``truth'' set.

    We observed that imputed genotypes in EUR cohorts were considerably and consistently more accurate than those imputed into the AFR cohorts on average both before and after filtering out poorly imputed variants both for SNPs and indels, with the difference in mean NRC for unfiltered SNPs ranging from 0.0143 in experiment D to to 0.08 in experiment E (Table \ref{tab:unfiltered-snps-mean-nrc}).
    Within each experiment, two-sample unpaired Welch's $t$-tests for differences in means between results for EUR and AFR samples all yielded significant ($P< 0.001$) results.

    Furthermore, we observed that genotypes imputed from sequence were consistently and considerably more accurate than those imputed from array data, with the mean AFR NRC being $~7\%$ higher for sequence data with an average of $0.4\times$ effective coverage compared to the array data (Table \ref{tab:unfiltered-snps-mean-nrc}, Supplementary Tables \ref{supptab:filtered-snps-mean-nrc}, \ref{supptab:unfiltered-indels-mean-nrc}, \ref{supptab:filtered-indels-mean-nrc}).
    Two-sample paired $t$-tests for differences in means between the array results and sequence results in Table \ref{tab:unfiltered-snps-mean-nrc} (given a superpopulation) all yielded significant ($P<0.001$) results.

    % NRC by non-reference allele frequency in the thousand genomes
    \begin{figure}[t]
        \begin{center}
            \includegraphics[width=\linewidth]{figs/unfiltered_snp_nrc_by_nraf.pdf}
            \caption{Average non-reference concordance for unfiltered SNPs by superpopulation by non-reference allele frequency in 1KGP3. The NRC for imputed sequence data was consistently higher than the NRC for the imputed GSA data across the allele frequency spectrum.\ Filtering to confidently imputed variants reveals a similar pattern (Supplementary Figure \ref{suppfig:filtered-snp-nrc-by-nraf}).}
            \label{fig:unfiltered-snp-nrc-by-nraf}
        \end{center}
    \end{figure}

    In order to compare performance across the allele frequency spectrum, we computed the mean non-reference concordance for SNPs within a given allele frequency bin within each representative cohort (Figure \ref{fig:unfiltered-snp-nrc-by-nraf}, Supplementary Figure \ref{suppfig:filtered-snp-nrc-by-nraf}, Supplementary Table \ref{supptab:unfiltered-snp-nrc-by-nraf}).
    The average NRCs for experiment E's representative cohorts were significantly lower than those of all other experiments at all frequency bins,
    and qualitatively similar patterns hold for \emph{overall} genotype concordance as well (Supplementary Tables \ref{supptab:unfiltered-snps-mean-oconc}, \ref{supptab:filtered-snps-mean-oconc}, \ref{supptab:unfiltered-indels-mean-oconc}, \ref{supptab:filtered-indels-mean-oconc}).
    These results indicate that low-pass sequencing at an effective coverage of $\sim0.4\times$ or higher consistently yields more accurate imputed genotype calls at sites of common variation than the Illumina GSA and that this pattern holds across both EUR and AFR cohorts.

    In particular, the NRC at low ($<5\%$) allele frequencies in AFR populations often exceeds the corresponding NRC for EUR populations (Supplementary Figure \ref{suppfig:unfiltered-snp-nrc-by-nraf-logscale}) for the sequence-based experiments.
    We also observe this pattern for the imputation $r^{2}$s, which we address next.

    \subsubsection*{Imputation $r^2$}
    % imputation r2 figure on linear scale
    \begin{figure}[t]
        \begin{center}
        \includegraphics[width=\linewidth]{figs/r2_linearscale.pdf}
        \caption{Comparison of imputation quality across experiments for each superpopulation.\ Variants were binned according to their minor allele frequency in the 1KGP3 and imputation $r^2$ averaged across variants in each bin.\ For all experiments the 1KGP3 genotypes were treated as ``truth'' and imputation $r^2$ was computed by taking the squared correlation coefficient between the vector of imputed alternate allelic dosages and the truth genotypes.\ Same results on a log scale are shown in Supplementary Figure \ref{suppfig:r2-logscale}.\ Note that imputation performance at low MAF for a given sequencing experiment was often higher in the AFR cohort compared to the EUR cohort.}
        \label{fig:r2-linearscale}
        \end{center}
    \end{figure}

    Genotype concordance is an important metric which provides a straightforward and intuitive quantification of the performance of genotype imputation.
    However, in the context of genome-wide association studies (GWAS), a more relevant quantity is the \emph{imputation $r^2$}, which is defined as the squared correlation between the imputed dosage and the true genotypes of a given set of samples at a given variant.
    This is because the imputation $r^2$ at a given variant is proportional to the expectation of the $\chi^2$ statistic resulting from an association test at that particular variant, of which the power of the test is a function \citep{balding2019,chapman2003detecting,pritchard2001linkage}.
    A practical consequence of this is that a proportional increase in the imputation $r^2$ at a particular variant can be interpreted as the same proportional increase in effective sample size at that variant, so that an increase in mean imputation $r^2$ across the genome directly corresponds to increased statistical power  \citep{pritchard2001linkage}.
    This quantity can be computed on a site-by-site basis and stratified into allele frequency bins according to the allele frequencies in the haplotype reference panel.

    At common variants (minor allele frequency $>5\%$ in the 1KGP3), the mean imputation $r^2$ for sequence-based experiments ranged from $0.92-0.96$ for the EUR representative cohorts compared to a mean $r^2$ of $0.91$ for experiment E, representing an average increase in power of $\sim1-6\%$ for samples with mean effective coverages ranging from $\sim0.47-1.24\times$ (Supplementary Tables \ref{supptab:representative-sample-coverage}, \ref{supptab:mean-r2s-common}).
    For the AFR representative cohorts, the mean imputation $r^2$ for sequence-based experiments ranged from $0.89-0.95$ compared to $0.83$ for the GSA, representing an average increase of power of $\sim7-15\%$ for samples with mean effective coverages ranging from $\sim0.38-1.24$ (Supplementary Table \ref{supptab:mean-r2s-common}).
    For all experiments and superpopulations at common variants, the mean dosage $r^2$ for the imputed sequence was significantly higher ($P<0.001$, two-sample Welch's $t$-tests) than the corresponding mean dosage $r^2$ for the imputed array data.

    Stratifying imputation site-wise $r^2$s into minor allele frequency bins, we observed that for the sequence-based experiments, the average $r^{2}$s across the allele frequency bins scaled with the average effective coverage of each representative cohort (Figure \ref{fig:r2-linearscale}), in line with the expectation that higher-effective-coverage sequence data affords greater imputation accuracy.

    For the AFR cohorts, we observed that sequence-based experiments uniformly outperformed genotyping arrays for all minor allele frequency bins, while for EUR cohorts the same was true above minor allele frequencies of $0.01$ for all but the cohort with the lowest mean effective coverage, experiment A (Supplementary Figure \ref{suppfig:r2-logscale}).

    In particular, at minor allele frequencies of $\sim5\%$ and lower, for a given sequence-based experiment, imputation performance in the AFR cohorts often exceeded performance at similar allele frequencies in the EUR cohorts, a pattern opposite to that which was observed at higher allele frequencies (Supplementary Figure \ref{suppfig:r2-logscale}, Supplementary Tables \ref{supptab:r2-by-maf-afr}, \ref{supptab:r2-by-maf-eur}).
    This pattern was not observed for the imputed array data, where the imputation $r^2$s for all allele frequency bins were higher in the EUR cohort than in the AFR cohort.

    Similarly to \citet{balding2019}, we hypothesize that this is due to the fact that at higher allele frequencies, the stronger linkage disequilibrium (LD) structure within European populations dominates and affords more accurate haplotype tagging, whereas at lower allele frequencies, the effects of greater genetic diversity in African populations dominate, resulting in a larger number of possible haplotype combinations and an increased chance that any one rare variant is tagged by at least one of these.

    Since low-pass sequencing yields measurements at orders of magnitude more sites than genotyping arrays, it is possible to measure a larger range of these possible haplotypes, which is reflected by this pattern holding only for the sequence-based experiments.

    % figure for PRS squared error with effective coverage
    \begin{figure}[]
        \begin{center}
            \includegraphics[width=1\linewidth]{figs/sqerrors_prs_effcov.pdf}
            \caption{For each imputed sample, we computed a PRS for breast cancer and CAD and calculated the squared error of the estimate compared to the PRS of the ``truth'' genotypes in the 1KGP3.\ Each dot represents this squared error for each sequenced sample for a given trait and is colored by which experiment it belongs to.\ To provide a point of comparison to PRS estimated from imputed array data, we computed the mean squared error for each cell line across array replicates and averaged that across all cell lines.\ This quantity is represented by the dashed line for each trait and superpopulation along with the standard error of the mean, represented by the shaded regions about each dashed line.\ The mean squared error for each experiment was calculated in the same way and is rendered as a colored line segment on the rightmost margin of each pane.\ These results indicate that sequencing at effective coverages of ~0.5$\times$ or higher generally affords lower measurement error in PRS estimates.}
            \label{fig:sqerrors-prs-effcov}
        \end{center}
    \end{figure}

    \subsection*{Polygenic risk scores}


    Polygenic risk scores were calculated from imputed dosages for each sample in all experiments for breast cancer (BC) and coronary artery disease (CAD) using recent published results in order to evaluate the accuracy of PRS estimation across experiments and assay types \citep{inouye2018genomic,mavaddat2019polygenic}.
    We chose to use weights from these studies because of their demonstrated ability to stratify disease risk beyond conventional risk factors.
    Of the \num[group-separator={,}]{1745179} variants with nonzero effect sizes in the CAD PRS, \num[group-separator={,}]{1738589} ($99.6\%$) were present in the haplotype reference panel, and \num[group-separator={,}]{225667} were directly typed on the GSA.
    Of the $313$ variants with nonzero effect sizes in the BC PRS, all were present in the haplotype reference panel, and $75$ were directly typed on the GSA.

    We compared the PRS estimates from each sample to the ``true'' PRS calculated for that cell line from the 1KGP3 genotypes (Supplementary Figure \ref{suppfig:prs-estimated-true-scatterplot}).
    The estimated scores were highly correlated with the true scores for all experiments, and the $r^2$s for AFR estimates within experiments and across traits were consistently lower than those for their corresponding EUR counterparts (Supplementary Table \ref{supptab:prs-corr-with-truth}).
    This difference was particularly pronounced for the CAD PRS, with $r^2$s ranging from $0.96-0.99$ across experiments for the EUR samples and $r^{2}$s ranging from $0.87-0.94$ for the AFR samples.

    We investigated the relationship between measurement error in PRS (as quantified by the squared error of an estimate) and effective coverage for the sequence-based experiments.
    Figure \ref{fig:sqerrors-prs-effcov} shows that the squared error in PRS estimates for all experiments across populations and traits decreases with increasing effective coverage, and that the measurement error in samples sequenced to an effective coverage of $\sim0.5\times$ or higher generally affords lower measurement error than the array-based estimates, with samples sequenced to an effective coverage of more than 1$\times$ (experiment D) having an approximately three- to four-fold decrease in squared error for both traits in the AFR cohort and the EUR cohort for CAD, and around the same squared error for the EUR cohort for BC ($\sim1.08$-fold decrease) (Supplementary Tables \ref{supptab:array-score-mse}, \ref{supptab:seq-score-mse}, \ref{supptab:prs-mse-significance-tests}).
    Given a superpopulation and trait, the majority of sequence-based PRS estimates had a mean squared error that was significantly (at an $\alpha=0.05$ level) different than the corresponding array-based PRS estimates (Supp.\ Table \ref{supptab:prs-mse-significance-tests}).

    One thing to note is that the measurement error of PRS estimates depends on the quality of genotypes at the variants involved in computing the PRS, which means that for arrays, the measurement error will depend on the proportion of the variants involved that are directly typed versus imputed.
    Here, a minority of the variants comprising the polygenic risk scores ($13\%$ and $24\%$ for CAD and BC respectively) were directly typed on the GSA.
    Presumably, the measurement error for array-based estimates would be substantially lower in a different situation in which all the variants comprising a PRS are directly typed instead.


    %    One thing to note here is that the measurement error on these PRS estimated from arrays depends on the quality of the genotypes at those variants whether or not those sites were directly typed.

    \section*{Discussion}
    \label{sec:Discussion}
    The use of dense genotyping arrays followed by imputation to a haplotype reference panel has enabled population-scale genome wide associations studies to become routine in characterizing the genetic architecture of complex traits and disease.
    An alternative technology is low-pass whole genome sequencing followed by imputation, which has successfully used for a number of problems in statistical and population genetics \citep{tran2020genetic,pasaniuc2012extremely,gilly2019very}, and which was recently shown to recapitulate comparable disease risk stratification performance using a handful of polygenic risk scores derived from imputed array data from an independent cohort \citep{homburger2019low}.

    % summarize results
%    In order to investigate the relative performance of genotyping arrays and low-pass sequencing in the context of imputation accuracy, statistical power for GWAS, and estimation of polygenic risk scores, we conducted several experiments in which we assayed 60 European individuals and 60 African individuals from the 1000 Genomes Project Phase 3 release using both sequence-based and genotyping array-based technologies.
%    We imputed the sequence and array data to the same haplotype reference panel in a leave-one-out manner and evaluated the accuracy of the imputed results using a number of different metrics across the allele frequency spectrum.
%    Additionally, we used weights from state-of-the-art polygenic risk scores to compute PRS estimates for each imputed sample and compared these to the truth set of PRS as computed from the left-out genotypes in the 1KGP3.

    We introduced the notion of \emph{effective coverage}, a quantity which describes the coverage of a sequenced sample under an ideal sampling process and which is more predictive of imputation accuracy than nominal coverage.
    We showed that with increasing effective coverage, genotyping concordance and imputation $r^2$ increase commensurately, while the measurement error of PRS estimates from the imputed genotypes decreases.
    We note that because the same amount of sequencing coming from different library preparation methods can yield different effective coverages, systematic comparisons of different library preparation methods on this metric is warranted.
    % revision: details on BGI-seq
    For instance, the BGIseq library prep used in this experiment contrasts to the Illumina prep in that it is a PCR-free workflow, where every replicated copy generated during DNA nanoball rolling-circle replication comes directly from the native genomic fragment \citep{patterson2019impact,xia2019advanced}.
    This has the advantage of reducing propagated amplification error and any potential PCR bias of the template due to selective amplification, well-characterized artifacts of excess PCR.
    %Furthermore, the DNA input requirements for the BGIseq prep were around 10$\times$ what was used in the Illumina prep ($>$500ng for BGIseq prep, 50ng for Illumina prep), which affords a larger proportion of template from which to prepare each library.
    %Overall, PCR-free workflows and increased prep input DNA will improve effective coverage at the same nominal coverage against sample preparations that employ PCR and accommodate low-input, but requires a larger amount of high molecular weight DNA and comes at a higher per-sample expense.

    We observed that at sites of common variation (MAF $>5\%$), imputation $r^2$ was consistently and substantially higher in imputed sequence data compared to imputed array data, and in Europeans compared to Africans (Supplementary Table \ref{supptab:mean-r2s-common}).
    Conversely, at rare variants (MAF $<5\%$), we observed that imputation $r^2$ was consistently higher in Africans than Europeans, a result which we hypothesize is due to different aspects of the LD structure in these populations dominating in different regimes of the allele frequency spectrum.
    A consequence of this observation is that studies of rare variants may (all other things being equal) be more powerful in African-ancestry cohorts as compared to European-ancestry cohorts under some study designs.

    We compared PRS estimates for coronary artery disease and breast cancer, and found that the measurement error of PRS estimates decreased with increasing effective coverage for sequenced samples.
    For CAD, we found that low-pass sequence data yielded consistently lower measurement error in PRS estimates in both the African and European cohorts, with samples sequenced to an effective coverage of $\sim1.2\times$ yielding an approximately three- to four-fold decrease in mean squared error when compared to PRS estimated from the Illumina GSA.
    The same decrease was observed for BC estimates in the African cohorts, whereas the mean squared error for BC in the European cohort at that effective coverage was around the same as the array estimates ($\sim1.08$-fold relative decrease).

    % discuss context
    Since imputation accuracy from genotyping array data is known to depend heavily on the size and composition of the haplotype reference panel used \citep{schurz2019evaluating}, it will be interesting to replicate these results for low-pass sequence across different panels, particularly as extremely large panels (\emph{e.g.}, HRC and TOPmed \citep{mccarthy2016reference,taliun2019sequencing}) as well as panels comprising currently underrepresented populations (\emph{e.g.}, NeuroGAP-Psychosis \citep{stevenson2019neuropsychiatric}) come online.

    In the context of understanding of how genetic variation contributes to phenotypic variance, it has become increasingly clear in recent years that a whole-genome approach is necessary due to the fact that the degree of polygenicity underlying the majority of complex traits in humans is quite well-approximated by Fisher's infinitesimal model (in which variation arises from infinitely many loci of infinitesimal effect), and indeed also that complex traits are mainly driven by non-coding variants \citep{fisher1919xv,risch1999genomic,barton2017infinitesimal,boyle2017expanded}.
    Consequently, methods to accurately assess genetic variation across the whole genome in diverse populations will be become increasingly essential to ongoing efforts to elucidate the genetic architecture of complex traits, as well as the population genetic processes which gave rise to it \citep{berg2014population,guo2018global}.
    Our results show that low-pass sequencing is a competitive alternative to genotyping arrays, by affording increased GWAS power and reduced measurement error in the estimation of polygenic risk scores for individuals across multiple populations at a similar price point.

    % Discussion of lps vs arrays in general
    We have discussed the implications of using low-pass sequencing vs.\ genotyping arrays in the context of PRS estimation and GWAS at length, but there are other, orthogonal considerations that should be taken into account when making a choice between lps and genotyping arrays for practical purposes.
    For instance, sequence data allows more sensitive detection of copy number and structural variation due to the sheer number of reads that are produced even at extremely low coverages (for intuition, 2.2 million 150bp reads correspond to a coverage of 0.1$\times$ for the human genome) \citep{Zhou735,dong2016low}.
    Analysis of mitochondrial count is also straightforward using sequence data, and having sequence data on the mitochondria enables straightforward DNA contamination detection using read count data \citep{cai2015genetic,krause2010complete}.
    Furthermore, the use of sequencing enables analysis of the microbiome and metagenomic profiling by yielding reads deriving from non-human DNA within a given biological sample \citep{wood2019improved}.

    % natbib aliases
    \defcitealias{IlluminaS4FlowCell}{NovaSeq Reagent Kits; https://www.illumina.com/products/by-type/sequencing-kits/cluster-gen-sequencing-reagents/novaseq-reagent-kits.html}
    \defcitealias{IlluminaGSA}{Infinium Global Screening Array 24-pack; https://www.illumina.com/products/by-type/microarray-kits/infinium-global-screening.html}

    As low-coverage sequencing becomes increasingly popular as an alternative to genotyping arrays, it is worthwhile to include some discussion on costs and logistical considerations involved in such projects.
    With sequencing experiments, the two primary factors determining cost are (1) the cost of sequencing and (2) the cost of sample preparation.
    For instance, the list price of a NovaSeq S4 flow cell as of October 2020 is $\approx 15,000$ US dollars, which corresponds to a sequencing cost of $(15,000 / 1536) = \$9.76 $ per sample for 0.5$\times$ sequencing and $(15,000 / 768) = \$ 19.52$ per sample for 1$\times$ sequencing \citepalias{IlluminaS4FlowCell}.
    On the library preparation side, miniaturized/modified workflows currently allow for library preparation costs of under \$10/sample (in our specific case, we estimate our costs for the miniaturized Kapa Hyper Prep workflow at around \$6/sample).
    The all-in cost of library preparation and sequencing therefore comes out to be just under \$16/sample for 0.5$\times$ coverage and just under \$26/sample for 1$\times$ coverage, comparing favorably with the list price of the Illumina GSA (approximately \$49/sample as of November 2020 \citepalias{IlluminaGSA}).

%    Highly-multiplexed sequencing is by its nature a way to reduce the \$/sample cost of sequencing by multiplexing larger number of samples together in a single sequencing run with a fixed output.
%    Coupled with the already reduced cost of sequencing (\$/Gb) on high-throughput instruments including the Illumina HiSeq X and the Illumina NovaSeq 6000, the cost of highly-multiplexed low-pass sequencing is primarily dependent on the cost of the library prep used.
%    The use of miniaturized and modified workflows has become increasingly popular as a means to overcome this cost, thus rendering the prep costs themselves a moving target as they are continually released, updated, and modified.
    % All sequencing technologies referenced are priced to compete with the cost of running a genotype array, specifically against the cost of the Illumina GSA array run as a service (\$47/sample through the Broad Institute).

%    An added advantage of multiplexing for low-pass sequencing on high-output sequencers is the capability for high-throughput sample preparation exceeding that of running the GSA. Using an iScan, the Illumina GSA has a throughput of around 5,760 samples/week \cite{IlluminaGSA}.
%    With an Illumina NovaSeq 6000 running two S4 flow cells (each with a 44hr run time \cite{IlluminaNovaseq}), three runs over a single week can sequence over 10,000 samples to 0.5$\times$ coverage or over 5,000 samples to 1$\times$ coverage.

    % Cost is also a major consideration when choosing between the sequencing technologies (BGI vs.\ Illumina, for instance), though with the cost leveled as seen here it then becomes a question of data quality.
%    Additionally, while we have observed higher quality sequencing data (namely effective coverage and NRC) from the BGI technology, this is likely a result of the differences in sample preparation techniques.
%    The samples processed for sequencing on Illumina technology were prepared using an in-house miniaturized version of the Kapa HyperPlus kit that has been optimized to require only 50ng of source DNA.
%    This is in contrast to the BGI prep, which requires over 10$\times$ ($>$500ng) the amount of source DNA to prepare PCR-free libraries.
%    While the cost of the BGI sample preparation alone cannot yet be individually evaluated until the product is commercially released (the samples which underwent BGI-seq in our experiments were submitted to BGI for library prep and sequencing as a package deal), we have designed our internal miniaturized Kapa HyperPlus kit to cost $<$\$6/sample.
%    It is currently unknown whether it is feasible or efficient to similarly scale down the BGI prep reactions.
%    %Between the Illumina, BGI, and GSA technologies, the instrument of choice depends on the amount of data desired and the quality of such, both of which are highest using the sequencing technologies.
%    Ultimately, an individual choosing between these two sequencing options for a prospective project will have to base their decision on (1) the amount of source material available to work with, and (2) whether the assay is going to be run via an internal sequencing core or as a service from a third-party;\ an experienced lab internal to an organization with custom miniaturization protocols will drive down the cost even further, as in our case.
%    Overall, PCR-free workflows and increased prep input DNA will improve effective coverage at the same nominal coverage against sample preparations that employ PCR and accommodate low-input, but requires a larger amount of high molecular weight DNA and comes at a higher per-sample expense.

    % future directions
    For future directions, there are methodological advances that could be made in order to fully leverage the information that sequencing provides.
    Genotyping arrays suffer from ascertainment bias which manifests in two ways: (1) measurements are always made on the same set of loci across the genome, and (2) measurements at a given loci do not allow for novel variant discovery (\emph{i.e.}, you have to know what you are looking for) \citep{lachance2013snp,nielsen2004population}.

    Low-pass sequencing by its nature overcomes (1) but whether a problem similar to (2) remains depends on the analytical techniques utilized downstream of actual sequencing.
    For instance, the current implementation of the imputation tool used here (\texttt{loimpute} \citep{wasik2019comparing}) does not allow for variants which are novel to the reference panel to be called, thus causing a similar effect in post-imputation sequence data as (2) in unimputed array data.
    In other words, this means that the effective upper bound in genotyping accuracy is governed by the composition of the reference panel and whether a particular individual's genetic variation is catalogued therein.
    A potential methodological improvement would thus be to develop a way to enable novel variant calls at sites with overwhelming read-based evidence.

    % \section*{Conclusion}

    As research into the genetic architecture of complex disease and traits continues to accelerate, it will become increasingly important for data generation techniques to be as population-agnostic as possible in order to capture global genetic variation in an unbiased manner.
    Our results demonstrate that low-pass sequencing provides a competitive alternative to genotyping arrays in the context of genome-wide association studies and polygenic risk scoring across diverse populations.

    \section*{Methods}
    \subsection*{Data generation}
    Purified genomic DNA (gDNA) from 60 selected individuals of European ancestry and 60 selected individuals of African ancestry from the 1000 Genomes Project Phase 3 was obtained from the NIGMS Human Genetic Cell Repository at the Coriell Institute for Medical Research.
    Genomic DNA is extracted from immortalized B-lymphocytes and eluted in TE buffer (10mM Tris, pH 8.0/1mM EDTA) for shipping.

    To prepare the 120 gDNA samples for sequencing, 30\si{\micro\liter} from each was plated and diluted to 10ng/\si{\micro\liter} using 10mM Tris-HCl and sequencing libraries were prepared in triplicate using a miniaturized version of the KAPA HyperPlus kit (Roche, KK8514) with Illumina-compatible KAPA Unique Dual-Indexed Adapters (Roche, KK8727).

    Following library preparation, a subset volume of 10\si{\micro\liter} was pooled from each of the resulting libraries.
    The pooled libraries were purified with a double-sided size-selection using SPRIselect paramagnetic beads (Beckman Coulter Life Sciences, B23318) to narrow the library fragment size range and remove dimerized adapters from the samples.
    To characterize the purified pools, the concentration was measured using the Invitrogen Qubit Fluorometer (Thermo Fisher Scientific, Q33238) and the library fragment size was assessed using the Agilent 2100 Bioanalyzer (Agilent, G2939BA) with the High Sensitivity DNA Kit (Agilent, 5067-4626).

    Sequencing of purified library pools of 30 and 60 samples was performed to 0.5$\times$ coverage and 1$\times$ target coverages, respectively, using paired-end 150bp reads on the Illumina HiSeqX platform.

    To prepare NA12878 for sequencing 30 times to 1$\times$ target coverage, 10\si{\micro\liter} from the source gDNA sample was aliquoted into 30 separate wells of a 96-well plate and diluted to 10ng/\si{\micro\liter} using 10mM Tris-HCl. Sequencing libraries were prepared from these diluted samples using a miniaturized version of the KAPA HyperPlus kit (Roche, KK8514) with Illumina-compatible KAPA Unique Dual-Indexed Adapters (Roche, KK8727).
    The 30 libraries were pooled and purified with a double-sided size-selection using SPRIselect paramagnetic beads (Beckman Coulter Life Sciences, B23318), checked for concentration and fragment size, and sequenced on a single lane of an Illumina HiSeqX flow cell.

    A subset of 1\si{\micro\gram} gDNA from 30 samples selected from each population (60 total) was aliquoted into plates and submitted to BGI Americas Corporation for DNA nanoball library prep and sequencing (DNBseq\textsuperscript{TM}) using paired-end 100bp reads on the BGISEQ-500 sequencing instrument.

    Sample genotyping was performed using the Infinium Illumina Global Screening Array v3.0 (Illumina, 20030770) by the Broad Institute Genomic Services group.
    Each of the 120 samples was genotyped in triplicate.
    To prepare the 360 samples for genotyping, a total mass of 1\si{\micro\gram} gDNA from each sample was aliquoted into barcode-labeled tubes and submitted to the Broad Institute for processing.


    \subsection*{Quality control}
    Of the 360 samples in experiment A assayed on the Illumina HiSeqX, 351 passed QC and the remainder failed due to contamination or low read count (less than 0.1$\times$ nominal coverage).
    Of the 360 samples in experiment B assayed on the Illumina HiSeqX, 350 passed QC and the remainder failed due to contamination or low read count (less than 0.1$\times$ nominal coverage).
    Of the 30 samples in experiment B assayed on the Illumina HiSeqX, all 30 passed QC.
    Of the 60 samples in experiment D sequenced on BGI machines, 58 passed QC and 2 failed due to contamination.
    Of the 360 samples in experiment E assayed on the Illumina GSA, 358 passed QC and 2 failed due to low call rate (below 97\%).

    See Supplementary Tables \ref{supptab:sample-experiment-breakdown}, \ref{tab:supptab:samples-passing-qc} for a more comprehensive breakdown.


    \subsection*{Effective coverage}
    Consider an idealised sampling process whereby shotgun sequence data is generated for a given sample to a coverage of $\lambda$.
    We can then model the number of reads $k$ on a site on the genome as a random variable described by a Poisson distribution thus parameterized.
    Recall that the probability mass function for a Poisson distribution with these parameter is
    \begin{align}
        f(k; \lambda) = \frac{\lambda^{k}e^{-\lambda}}{k!}.
    \end{align}
    Then the probability that this site is covered by at least one read is
    \begin{align}
        P(k > 0; \lambda) &= \sum_{k=1}^{\infty}f(k; \lambda) \\
        &= 1 - f(k = 0; \lambda) \\
        &= 1 - e^{-\lambda}.
    \end{align}

    Suppose now that we have a set of $n$ such sites on the genome (which in our case represents the $n$ sites in a haplotype reference panel) which are all independent and identically distributed.
    Then the total number of sites $X$ covered by at least one read is described by a binomial distribution with $p = P(k>0;\lambda) = 1 - e^{-\lambda}$, which has an expected value of $\mathrm{E}[X] = np = n(1 - e^{-\lambda})$.
    Defining $f_{\mathrm{covered}} = X / n$ as the \emph{proportion} of sites covered, we have $\mathrm{E}[f_{\mathrm{covered}}] = (1 - e^{-\lambda})$.

    This quantity describes the expected proportion of sites in a haplotype reference panel covered by at least one read under the assumptions described above, and $f_{\mathrm{covered}}$ is a quantity which can be empirically computed for any given sample that has been sequenced.
    The definition of \emph{effective coverage} then follows naturally as that value of $\lambda$ which one obtains when plugging in an observed $f_{\mathrm{covered}}$ into the relation:

    \begin{align}
        \text{Effective coverage} = \lambda_{\mathrm{eff}} \coloneqq -\ln(1 - f_{\mathrm{covered}})
    \end{align}

    which, as we show in the main text, is more predictive of variant call accuracy than nominal mapped coverage.

    % Intuitively, it is the nominal coverage that an idealised shotgun sequencing process would need in order for the proportion of sites within an imputation reference panel with at least one aligned read covering it to be the same as that proportion which is actually observed.


    \subsection*{Overall and non-reference concordance}
    Consider two sets of genotype calls at the same set of $n$ sites/variants, with each genotype being coded 0, 1, and 2 for homozygous reference, heterozygous, and homozygous alternate allele.
    Assume further that there is no missingness in these genotypes.
    Then at each site, compare the genotype calls between the two callsets --- there are nine possible combinations of genotypes ($(0, 0), (0, 1), (0, 2), (1, 0), (1, 1), (1, 2), (2, 0), (2, 1), (2,2)$).
    Each combination can be represented as a cell in a 3$\times$3 table like Table \ref{tab:nrc-definition}, and the total number of each combination can be tallied across all sites.
    For instance, if the callsets had 100 sites at which both samples were homozygous reference (corresponding to $(0,0)$), then at the end of tallying, $a$ would be equal to 100 in Table \ref{tab:nrc-definition}.

    Then we define the non-reference concordance (NRC) between the two callsets as
    \begin{align}
        \mathrm{NRC} = \frac{e + i}{b + c + d + e + f + g + h + i}.
    \end{align}

    Similarly, the overall concordance is defined as

    \begin{align}
        \text{Overall concordance} = \frac{a + e + i}{a + b + c + d + e + f + g + h + i}.
    \end{align}

    \begin{table}[!h]
        \begin{center}
        \begin{tabular}{r|r|r|r|}
            & 0 & 1 & 2\\
            \cline{1-4}
            0 & a & b & c\\
            1 & d & e & f\\
            2 & g & h & i\\
        \end{tabular}
        \caption{Possible combinations of genotype calls between two callsets at a given biallelic site.\ The diagonal represents concordant calls.}
        \label{tab:nrc-definition}
        \end{center}
    \end{table}

    \subsection*{Selecting samples for representative cohorts}
    In order to select the representative samples for each experiment for each superpopulation cohort in section \ref{subsec:comparison-of-imputation-quality-metrics-across-experiments}, we chose one sample for each cell line for each super population in each experiment so that results compared across assays would concern the exact same samples.

    For AFR cell lines, there was at least one replicate in experiments A, B, and E which passed QC for all 60 unique cell lines, so the set of representative samples comprised all 60 cell lines (Supplementary Table \ref{tab:supptab:samples-passing-qc}).
    For EUR cell lines, there were 57 out of 60 unique cell lines which had at least one replicate in experiments A, B, and E which passed QC, so the set of representative sample comprised a single sample per experiment of these 57 cell lines (Supplementary Table \ref{tab:supptab:samples-passing-qc}).

    \subsection*{Imputation}
    For the genotyping array data, we used \texttt{Eagle v2.4.1} \cite{loh2016reference} to perform reference-based phasing for each sample and \texttt{minimac4} \citep{das2015minimac} for imputation.
    We received sample-level VCFs with genotypes on the hg19 build of the human reference genome from the Broad Institute;\ to prepare the samples for phasing and imputation, we filtered out failing probes and duplicate/multiallelic variant probes as marked in the \texttt{FILTER} field of the VCFs.

    The sequence data were aligned to the \texttt{hs37-1kg} reference genome (obtained from NCBI at the following URL: \path{ftp://ftp-trace.ncbi.nih.gov/1000genomes/ftp/technical/reference/human_g1k_v37.fasta.gz}) and Gencove's \texttt{loimpute} for imputation.
    The model underlying Gencove's \texttt{loimpute} has been previously described in the supplementary note to \citet{wasik2019comparing}.

    We note that the results of this study should not change in any non-trivial sense if analyses were repeated using build 38 of the human reference genome, as the most substantial differences between the builds are not relevant to imputation of variants on well-characterized regions of the genome (wherein the majority of the variation catalogued by the 1KGP3 callset reside).

%    The majority of modern genotype imputation programs used for imputation in cohorts of unrelated individuals in human genetics are based on the Li and Stephens imperfect haplotype copying model described in \cite{li2003modeling}.
%    It has

    To confirm that the qualitative results held when using other imputation software, we repeated the imputation process for the representative cohorts across experiments for Chromosome 21 using \texttt{IMPUTE5} for the array data and \texttt{GLIMPSE} for the sequence data.
    The resulting NRC by allele frequency curves showed qualitatively similarly results, with the imputed sequence data showing consistently higher accuracy than the imputed array data across the allele frequency spectrum (Supplementary Figure \ref{suppfig:revisions-chr21-nrc}).

    All samples were imputed to the 1000 Genomes Phase 3 release haplotype reference panel on \texttt{hg19} \citep{10002015global} in a leave-one-out manner (such that the cell line the sample belongs to was not in the panel being used).
    The same was done for the reference-based phasing step for the array data.

    Poorly imputed variants were marked as those variants for which the none of the posterior probabilities (the \texttt{GP} field in a VCF) for the possible genotypes (hom-ref, heterozygous, hom-alt) was greater than $0.9$.
    In other words, when we refer to ``filtered variants'', we are referring to the callset of imputed variants with variants with \texttt{max(GP) < 0.9} removed.

    \section*{Data access}
    The raw sequence data generated in this study have been submitted to the NCBI BioProject database (https://www.ncbi.nlm.nih.gov/bioproject/) under accession number PRJNA686136.
    All raw and processed sequencing and microarray data are also available in a public AWS S3 bucket at \path{s3://gencove-sbir/}, accessible also at the following URL: \path{https://gencove-sbir.s3.amazonaws.com/index.html}.
    The code used to perform tertiary analysis, figure generation, and table generation along with the source code for this paper itself as well as the supplementary materials is publicly available at \path{https://gitlab.com/gencove/data-science/presentations-papers-publications/sbir-paper}.
    The \texttt{loimpute} software is available at the following URL under a non-commercial license: \path{https://gitlab.com/gencove/loimpute-public}.

    \section*{Competing interests}
    % J.H.L., C.A.M., T.B., and J.K.P.\ were employees of Gencove, Inc.\ at the time of writing.
    All authors are employees of Gencove Inc., a private company that develops and markets software for the analysis of low-pass sequencing data.

    \section*{Acknowledgements}
    J.H.L., C.A.M, T.B., and J.K.P.\ conceived of the study.
    J.H.L\ conducted the analyses.
    C.A.M\ was responsible for the experimental work and data acquisition.
    J.H.L., J.K.P., T.B., and C.A.M.\ contributed to and provided feedback on the manuscript.

    Research reported in this publication was supported by a Phase 1 SBIR grant from the NIH (contract number 1R43HG010596-01).

    We thank Maria Vazquez for feedback on the study design and operational support of the sequencing and genotyping experiments.

%    \section*{Declarations}
%    \subsection*{Ethics approval and consent to participate}
%    Not applicable.
%
%    \subsection*{Consent for publication}
%    Not applicable.
%
%    \section*{Authors' contributions}
%    J.H.L., C.A.M, T.B., and J.K.P.\ conceived of the study.
%    J.H.L\ conducted the analyses.
%    C.A.M\ was responsible for the experimental work and data acquisition.
%    J.H.L., J.K.P., T.B., and C.A.M.\ contributed to and provided feedback on the manuscript.
%
%    \subsection*{Availability of data and materials}
%    The code used to perform tertiary analysis, figure generation, and table generation along with the source code for this paper itself is publicly available at \path{https://gitlab.com/gencove/data-science/presentations-papers-publications/sbir-paper}.
%    The datasets generated and analysed during the current study are available in a public AWS s3 bucket at \path{s3://gencove-sbir/}, accessible also at the following URL: \path{https://gencove-sbir.s3.amazonaws.com/index.html}.
%    The original fastqs for all samples sequenced as well as the genotype calls resulting from imputation have been deposited there along with both the raw array genotypes for the GSA as delivered by the Broad Institute and the imputed array genotypes.

%    The \texttt{loimpute} software is available at the following URL under a non-commercial license: \path{https://gitlab.com/gencove/loimpute-public}.

%    \section*{Funding}
%    Research reported in this publication was supported by a Phase 1 SBIR grant from the NIH (contract number 1R43HG010596-01).

    \newpage
    \bibliography{main}
    \bibliographystyle{genres}

\end{document}


